Subject: RE: Identity protection [Re: Working Group Last Call IKEv2]

From: Pagliusi PS <[email-masked]>
Date: Wed, 11 Jun 2003 14:48:10 +0100

Dear all,

In accordance with Hannes e-mail (please see below) related to ikev2, I
would like to support the idea to add active user identity confidentiality
protection for the initiator (eap message handling). And Chris J. Mitchell
shares the same opinion.

Cheers,

Paulo Pagliusi

----- Original Message ----- 
From: "Tschofenig Hannes" <[email-masked]>
To: <[email-masked]>
Sent: Wednesday, June 11, 2003 1:37 PM
Subject: FW: Identity protection [Re: Working Group Last Call IKEv2]

> hi all,
>
> i would like to draw your attention to the following issue discussed 
> in the ipsec mailing list.
>
> ikev2 is current in last call. we would like to add active user 
> identity confidentiality protection for the initiator (eap message 
> handling).
>
> if you think that this is a good idea then please send a posting to 
> the ipsec mailing supporting this idea. during our shaman wp1 
> activities we concluded that this would be necessary (see jfk 
> analysis).
>
> ciao
> hannes
>
> ps: attached you will find my simple proposal for adding support 
> within ikev2 which does not require any modification to the ikev2 
> protocol itself.
>